EDIT - feature request #8388

UTIS search block
07/18/2019 05:44 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

implement a Drupal block which allows using the UTIS service

Associated revisions

Revision c05d1cfb - 07/18/2019 05:45 PM - Andreas Kohlbecker
fix #8388 block to search UTIS implemented

Revision 72dc91d6 - 07/18/2019 06:01 PM - Andreas Kohlbecker
ref #8388 block to search UTIS implemented - removing debug code

Revision 579bc6e3 - 07/18/2019 10:41 PM - Andreas Kohlbecker
ref #8388 UTIS search block: fixing layout bug

Revision 24bff82e - 07/19/2019 01:38 PM - Andreas Kohlbecker
ref #8388 UTIS search block: better labels for providers

Revision 1861¢83d - 07/19/2019 02:48 PM - Andreas Kohlbecker

ref #8388 UTIS search block: handling empty records and feedback on no results

Revision 1ec5ac22 - 07/19/2019 02:49 PM - Andreas Kohlbecker

ref #8388 UTIS search block: handling empty records and feedback on no results

Revision e27e3ff2 - 07/22/2019 06:03 PM - Andreas Kohlbecker
ref #8388 UTIS search block: linking to taxon urls

Revision 36386216 - 07/22/2019 06:05 PM - Andreas Kohlbecker
ref #8388 UTIS search block: switching to production system for UTIS

History

#1 - 07/18/2019 05:45 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|c05d1ctbddb1d4e5942efc85201405814a0f9a22.

#2 - 07/19/2019 03:04 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

completed
